from datasets import load_dataset
import csv

def get_wikiart_prompts():
    ds = load_dataset("Artificio/WikiArt")

    # Get the artist labels from the dataset
    artist_labels = ds["train"]["artist"]

    return artist_labels